<div class="content">
    <nz-descriptions nzTitle="基本信息">
        <nz-descriptions-item nzTitle="用户名">{{me.username}}
            <a (click)="showPasswordModal()"><i nz-icon nzType="lock" nzTheme="outline"></i></a>
        </nz-descriptions-item>
        <nz-descriptions-item nzTitle="姓名">{{me.name}}</nz-descriptions-item>
      </nz-descriptions>
</div>

<app-update-me-password-modal [(isVisible)]="isPasswordModalVisible"></app-update-me-password-modal>